<addins>
<addin id="1" show_name="Android Core Library" hiden="true" version="1.1" >
<maindll file="AndroidMonitor.dll" clsid="{0D0ABAFD-7CBB-4AE7-B16F-BA81C3DD7483}" />
</addin>
<addin id="2" show_name="IOS Core Library" version="1.0">
<maindll file="IOSMonitor.dll" clsid="{762D82F7-4366-4F1B-90EF-C9EAC3743835}" />
</addin>
<addin id="4" show_name="WP8 Core Library" hiden="true" version="1.0">
<maindll file="WPCore.dll" clsid="{D512F3E1-AAD9-4B7E-A843-B2C0FE1953A1}" />
</addin>
</addins>


